import 'package:flutter/material.dart';

class NewBeetRow extends StatelessWidget {
  final VoidCallback onNewRow;

  const NewBeetRow({Key? key, required this.onNewRow}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      margin: const EdgeInsets.all(20),
      alignment: Alignment.topLeft,
      child: ElevatedButton(
        onPressed: onNewRow,
        child: const Text('Neue Reihe'),
      ),
    );
  }
}
